---
title: "Aristotle 101: Hylomorphism and the Soul"
date: 2020-05-18T11:10:00Z
tags: ["greek philosophy","aristotle","hylomorphism","substance","essence"]
topics: ["philosophy"]
image: img/vitruvian-man-top-half.jpg
draft: false
---

Aristotle’s understanding of the soul is derived from his theory of substance in The Metaphysics. By way of the hylomorphic combination of body-as-matter and soul-as-form, a unique individual is generated and equipped with the capacity to act in ways that living things act. Is this theory a “middle way” between the view of living things as purely material (where life is a sort of emergent property, dependent on matter), and dualism (the view that the body is is a dependent “container” of a Platonic Form)? If so, how successful is it at navigating that path? This essay will argue that Aristotle’s goal was not to thread a needle between Atomist materialism and Platonic dualism, but to provide a more accurate account of living things in general, regardless of either pole of opposition. However, this answer will also suggest that, weighed against both materialism and dualism, it is still a superior theory, despite its flaws.

Aristotle explains, in The Metaphysics, that the hylomorphic substance is a totality, not a plurality. While the form of the substance is separable from the matter of the substance, in the sense that we can think about the distinction as an intellectual exercise, the two are inseparable in ontological terms. Aristotles likes to use the example of a statue to make his case. I will use Michelangelo’s David. In this case, the form of David is a very simple one, because it includes only the shape (the bit we recognize by sight) – and as such could not be the ‘real’ David for lack of a soul – but the point here, is that the fashioned shape can be thought about independently of the marble out of which the shape was fashioned. However, the shape could have no existence *independently of the marble*. To exist, is to exist in matter; to give a definition to some portion of matter, such that it can be identified as an individual. Another way Aristotle puts this problem, is to ask us to imagine two liquids combined in a glass (honey-water, in his case). While the metaphor is imperfect (two kinds of matter), the point is that there is no actual “relation” between two independent entities, honey, and water. There is, rather, only one entity – honey-water – which could not exist, except for the combination of honey and water. Thus, the first thing to keep in mind is that living substances are not a “relation” of body-to-soul, but the compound of body-and-soul. Attempting to separate them in reality, would destroy them both (as an identifiable substance).

What’s more, For Aristotle, Forms are not independent entities that are somehow copied, or “participated in”, or projected into matter. They are the feature of the physical universe that make it coherent to the human mind. Aristotles does not speculate as to the origin of these features (except to posit the unmoved mover as the cause of intelligibility), and that is probably for the better, because his goal is simply to explain how it is that individuals come into and go out of being, and how it is that we know of these individuals and their changes. Aristotle posits two kinds of form: sensible and intelligible. In the soul, this corresponds to our capacity to experience or sense objects (perception apprehends the sensible), and our capacity to reason (nous apprehends the intelligible). This parallel set of structures gives Aristotle’s theory the kind of symmetry he would have found appealing – everything fitting together in proper proportion, and that from which all things are made (such as cups and trees and olives), so is made man: the combination of the right kind of matter (imbued with the potentiality for life-as-man) with the right forms (featherless, two-footed, perceiving, intellecting, etc).

While Aristotle’s theory leaves many unanswered questions (only a few of which we’ve touched on here), it must be admitted that his is superior to either Plato’s dualism, or the Atomists materialism. For one thing, Plato’s theory of Forms is famously problematic, as outlined in the dialogue Parmenides (and elsewhere). What does it mean to “participate in” a Form? How does a realm of complete perfection mingle with a realm of incomplete and perpetual change? And so forth. On the opposite end of the spectrum, Aristotle describes a number of logical problems with identifying substance with atoms (not the least of which, is the problem of the one over the many), but a much bigger problem rests in explaining how self-generated motion is possible, on their account. To put it in modern terms: how is life (self-generated movement) supposed to arise out of lifeless atoms, whose movements are all extrinsically generated? They would require some sort of Platonic supervenience, or at best, an emergence theory, which is fraught with difficulties of its own. Therefore, Aristotle does seem to successfully undo both the dualists and the materialists, with his theory of hylomorphism for the relation between body and soul (even if only superficially). Whether this theory could withstand the scrutiny of modern scientific materialism, is another matter for another time.

```[Imported from exitingthecave.com on 29 November 2021]```

