---
title: "On Schopenhauers Freedom of the Will"
date: 2016-12-29T17:44:20Z
tags: ["determinism","free will","schopenhauer"]
topics: ["philosophy"]
image: img/free-will-sign.jpg
draft: false
---

> Expound and assess Schopenhauer’s argument that free will is an illusion. Does he succeed in showing what he calls “relative” freedom is not really enough to constitute free will?

Schopenhauer does succeed in logically arguing that what he calls “will” is not “free”, as he conceives the terms “will” and “free”. However, he does not succeed in showing that what we commonly understand to be freedom, is in any way undermined by his conception of the will. At best, he shows is that our common conception is incomplete. I will show that Schopenhauer sets up a false dichotomy between causality and the will via a misapplication of the notion of “negative” freedom, and that he asserts a scientifically inaccurate view of human consciousness that conflates causality with fatalism through his use of the concept of the “character” of the will. Finally, I will forgive Schopenhauer his mistakes, and show how his conception of the will, as crude as it was, pointed (perhaps inadvertently) to a more sophisticated approach to understanding human freedom.

Schopenhauer distinguishes man from animal in his essay by describing our capacity for rational deliberation and showing how this capacity provides us with a means to project decisions far into the future, thus freeing us from the constraints of instinctive behavior determined by immediate environmental concerns. Schopenhauer believes this sense of control over our own actions is what gives us the feeling that “I can do as I will”. This, he says, is the “negative” conception of freedom, meaning that my actions are not necessitated by external obstacles or coercions. But, he argues, being “free to do as I will” is in some sense still constrained, because acts originate from the will, and the will itself is constrained by causality. So, for Schopenhauer, a “free” will would be one that could function independently — i.e., in violation of — the laws of physical causality; and, since no one can show this to be the case except by special pleading, the will must be causally determined, and as such, not “free”.

While the notion of being “free from obstacles” is a good starting point in searching for a definition of freedom, it is a mistake to equate the laws of physical causality with a metaphysical “obstacle”. It suggests that existence is some sort of hurdle that needs to be overcome. This is akin to Descartes’ demand for absolute certainty as a standard of “knowledge”. Both yearn for an ideal realm of absolutes in which the mind is effectively godlike, possessing a sort of unmediated awareness of everything, and capable of a spontaneity akin to [Douglas Adams’ Infinite Improbability Engine](https://www.youtube.com/watch?v=zjbtZ4NgtdA), producing “decisions” in isolation (or even opposition) to the universe around it. In other words, like Descartes’ conception of knowledge, Schopenhauer’s conception of freedom is designed to render it impossible, leaving us no choice but to accept the negative conclusion that there is no such thing. But is there really no other way to look at this problem, than as an impossible metaphysical trolly dilemma between an utter enslavement to fate, or a miraculous denial of physical causality? For Schopenhauer, the answer is no, and this comes down to his view of the will.

Schopenhauer’s conception of the will is one shrouded in mystery. He describes it only in silhouette, as a feature of what he calls the “self-consciousness”: that part of the mind that is “turned inward” exclusively, and that makes us aware of our inner emotional states. He claims that the will cannot be known “in itself”, but only through the observation of our emotional states and our actions. He describes a decision, or choice, as an event in which an external “motive” is presented to the “outward-looking” consciousness, which then passes that awareness to the will. The combination of motive and the “character” of the will then produces an impulse to act in a certain way, which we can observe via the self-consciousness. He goes on to assert that the “character” of the will is something we are born with, and that remains fixed and immutable throughout our lives. So, for Schopenhauer, the “will” is a sort of Chinese Room, into which motives are inserted, and decisions are ejected, and if we had enough accumulated knowledge of every man’s decisions, we could conceivably define their character precisely, and predict all of their actions into the future, given a complete set of input “motives”.

This is a highly mechanistic view of human psychology of which even B. F. Skinner might have been skeptical. Modern neuroscience and psychology tell us that the brain is a highly “plastic” well into adulthood, that there does not seem to be any “center” of conscious control (aka “will”), and that there are many clinical therapy methods that have been very successful at altering not only behavior, but desires, impulses to action, and emotional responses to external stimuli. If we were to maintain even a metaphorical conception of the “character of the will”, modern science would compel us to a view of it that is anything but immutable. What’s more, it doesn’t make sense why an immutable will is required for Schopenhauer’s conception of the will as “causally determined”. Why is it not possible for external motives to have lasting causal effects on the “character” of the will, such that it’s later outputs did not match early results? Schopenhauer seems, implicitly, to think that this immutability is required in order to maintain his positive claim of causal determinism, but he does not explain why. Perhaps this was his attempt to avoid the “could have done otherwise” question?

For all of the vague and inexplicable features of his theory of will, Schopenhauer did manage to do us a favor. By formulating an idea that was fundamentally empirical, he offered us an opportunity for new knowledge through scientific testing of his theory. By making the distinction between matter-of-fact “negative” freedom, and the more fundamental metaphysical freedom, Schopenhauer helped to clarify the proper boundaries of our concept of freedom. By attempting to delineate the features of the conscious mind in order to isolate the will, he actually helped to begin the process of freeing us from the muddle of Cartesian dogmatisms, even while relying on them in some sense. Seen through the hind-sight lens of modern science, Schopenhauer was quite right to suspect an unexplored universe of activity in the mind occurring below the level of consciousness. The mistake he made, and that we continue to make today, is in assuming that this activity renders us incapable of acting “freely”. Schopenhauer does this because he conflates freedom with a miraculous power to untether oneself from the laws of physics. But it seems perfectly feasible that a complex process of activity – entirely governed by the laws of physics – could be going on at the neuronal level, that produced a behavioral phenomenon in living organisms that could be described as acting “freely”. The problem is, how would we know this? How could we correctly judge which of an organism’s behaviors was “free” and which was not? If I ran a rat through a maze 1,000 times, and it took the same path every time, could I say that the rat’s behavior was “determined”? Whether or not it was actually making “a free choice” is effectively an unfalsifiable hypothesis. If I drive the same route to work every day for a year, and then suddenly decide to change my route because I’m bored, is that evidence of “freedom”, or evidence of some causal factor that if I’d been aware of it a year earlier, could predict accurately, my change in habit? And even if I could predict this accurately, could it really be said that I did not have a “free choice” to take a different route when the year came due? It’s really not clear either way. This suggests that the whole question might be a red herring.

Schopenhauer wisely recognized that our concept of free will was superficial, and somewhat tenuous. Although his effort to achieve clarity overreached was could reasonably asserted in his day, he offered a dim light on the path to understanding the role of the subconscious in our decision-making processes. As such, he helped to make it possible for us to satisfy ourselves with “relative” freedom, even if he was correct that such a thing is an “illusion”. Though, as I have explained already, he hasn’t quite demonstrated that either.

```[Imported from exitingthecave.com on 1 December 2021]```

